Subject: [bug#30353] [PATCH] gnu: Add colormake.

From: Oleg Pykhalov <[email-masked]>
Date: Fri, 09 Feb 2018 23:50:01 +0300

Hello Ludovic,

Thank you for review.

[email-masked] (Ludovic Courtès) writes:

  >> +    (synopsis "Simple wrapper around make to make it's output more readable")
  > Rather: “Wrapper around @command{make} to produce colored output”.

  >> +    (description "…")
  > Likewise.

  > Rather than create a new file, perhaps put it in code.scm?

OK.

  > OK with these changes, thank you!

OK, I pushed as dc993847f1a2eed3c0e2b573ee7ad1974ffc3bd0 but I forgot
about description of the commit (is the same as the patch before).  :-\

Apologies.

I'll close the bug report.

Oleg.